.graphic
{
	margin: 0;
	background: #FFF;
	background-image: url(images/backdrop.gif);
	background-repeat: repeat-x;
}

body
{
	margin: 25px;
	padding: 0;
	background: #FFF;
	font-size: 14px;
	font-family: 'Georgia', sans-serif;
	line-height: 1.5;

}

a:hover
{
	background-color: blue;
	color: white;
}

#curve
{
	position: absolute;
	left: 0;
	top: 111px;
}

#content
{
	margin-left: 72px;
	top: 128px;
	position: absolute;
	margin-right: 200px;
}

.description { font-family: Georgia, serif; }

#container
{
	background: #FFF;
	margin-left: 72px;
	margin-right: 25px;
	top: 128px;
	border: 1px solid #FFF;
}

#links
{
	width: 180px;
	position: absolute;
	right: 10px;
	top: 128px;
}

.blogbody
{
	font-family: Georgia, serif;
	line-height: 1.5;
}

h1, h2, h3 {
	color: #069;
	font-family: Verdana, sans-serif;
}

.title
{
	font-family: Verdana, sans-serif;
	color: #069;
	font-size: 100%;
	font-weight: normal;
}

.nav
{
	font-family: Verdana, sans-serif;
	text-align: center;
}

#menu
{
	margin-bottom: 15px;
	background: #FFF;
	text-align: center;
	font-family: Verdana, sans-serif;
}

.date
{
	font-family: Georgia, serif;
	font-size: 120%;
	color: #900;
	display: list-item;
	list-style-type: square;
	list-style-position: inside;
	margin-bottom: 2ex;
	font-weight: bold;
}

.posted
{
	font-family: verdana, sans-serif;
	font-size: 80%;
}

.subhead
{
	font-weight: bold;
	text-transform: uppercase;
}

.side
{
	font-family: Georgia, serif;
	font-size: 80%;
	line-height: 140%;
	padding: 2px;
}

.sidetitle
{
	font-family: Verdana, sans-serif;
	color: #069;
	font-weight: normal;
	padding: 2px;
	margin-top: 20px;
}

.sidetitle a { text-decoration: underline; }

.syndicate
{
	font-family: Verdana, sans-serif;
	font-size: 80%;
	padding: 2px;
	margin-top: 15px;
}

.powered
{
	font-family: Georgia, serif;
	color: #FC0;
	background-color: #009;
	font-size: 80%;
	text-transform: uppercase;
	text-align: center;
	padding: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: .2em;
}

.poweredg
{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}

.powered a
{
	color: #FC0;
	text-decoration: none;
	font-weight: bold;
}

a.badge {
	padding: 1px;
	color: white;
	background-color: orange;
	border: 1px solid black;
	text-decoration: none;
	margin-right: 5px;
	font-family: Verdana, sans-serif;
	font-size: 80%;
	font-weight: bold;
	letter-spacing: 1px;
}